Subject: bug#16322: Acknowledgement (24.3; [PATCH] Streamline EUDC LDAP configuration)

From: Stefan Monnier <[email-masked]>
Date: Fri, 23 Jan 2015 17:22:21 -0500

> Now that the Emacs git repository is live, I've updated this patch set:
> https://github.com/fitzsim/emacs/tree/streamline-eudc-configuration
> I rebased onto 24.4, did a clean build and confirmed the functionality
> works in an emacs -Q session with minimal configuration.

This looks pretty good, thank you.  I installed it into master, with
some minor changes (most importantly, adding :version "25.1" thingies to
the custom vars you've modified).

I suggest you also put yourself as "Maintainer:" at the head of the
files, since it seems you're the best man for the job.  One more thing:
we need to add a short etc/NEWS entry describing the visible changes for
the user.  Could you provide a patch for that?

        Stefan